Cyberduck Mountain Duck CLI

#10609 closed defect (fixed)

Unable to select location for temporary file download since update

Reported by: kpachal Owned by: dkocher
Priority: normal Milestone: 6.9.3
Component: core Version: 6.9.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

I updated Cyberduck today to Version 6.9.2. Since doing so, I can't double click a file on the browser to open it anymore.

When I double click a file, a window pops up asking me to choose a location (I guess to store a temporary file, allowing me to edit and sync after saving). This behaviour is not new: the previous version had it too, but I was able to hit "cancel" and still open the file. Now I can't --- but I also can't choose a location. The "Choose" button is grayed out and inaccessible no matter what folder I am looking at. So I can't ever download the file.

Yes, I can use drag and drop to get a proper local copy - but this really interrupts my workflow if I only want to change a few letters here and there. I also don't want to have to keep track of a huge number of files locally just so I can edit them remotely. I really really want access to a double-click -> edit -> save ->automatic upload workflow like before.

Change History (5)

comment:1 Changed on Feb 13, 2019 at 3:07:55 PM by dkocher

  • Milestone set to 6.9.3
  • Owner set to dkocher
  • Status changed from new to assigned

comment:2 Changed on Feb 13, 2019 at 3:08:25 PM by dkocher

Please update to the latest snapshot build available. Let me know if that resolves the issue.

comment:3 Changed on Feb 14, 2019 at 7:12:08 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r46310.

comment:4 Changed on Feb 14, 2019 at 7:15:38 AM by dkocher

#10610 closed as duplicate.

comment:5 Changed on Feb 15, 2019 at 11:20:17 AM by dkocher

An update will follow shortly for the Mac App Store. Please request a registration key to use the version from https://cyberduck.io/ at ​support@… if you are affected by this bug that only affects the version in the Mac App Store.

Note: See TracTickets for help on using tickets.
swiss made software